RSS   Vulnerabilities for 'Estatik'   RSS

2019-09-16
 
CVE-2016-10959

CWE-434
 

 
The estatik plugin before 2.3.1 for WordPress has authenticated arbitrary file upload (exploitable with CSRF) via es_media_images[] to wp-admin/admin-ajax.php.

 
 
CVE-2016-10958

CWE-434
 

 
The estatik plugin before 2.3.0 for WordPress has unauthenticated arbitrary file upload via es_media_images[] to wp-admin/admin-ajax.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top